package com.willalp.control.netty;

public class RefrigerateCell {

    /**
     * 是否打开（0：已关闭  1：已打开  2：已打开未关闭）
     */
    private Integer openOff;

    public Integer getOpenOff() {
        return openOff;
    }

    public void setOpenOff(Integer openOff) {
        this.openOff = openOff;
    }

    public RefrigerateCell(Integer openOff) {
        this.openOff = openOff;
    }
}
